Subject: Re: Fantasy Football
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Aug 2001 22:30:39 -0700 (PDT)

I will be back for one more season as long as I can make draft day.  I will
need confirmation on the time ASAP. Ty Thanks for Smith.  Are you keeping
anyone???Davis????  Anyway, FRANCHISE PLAYERS SUCK!!! and I will see yall at
the draft.

On Fri, 10 Aug 2001 16:58:44 -0600, Anthony Servello wrote:

>  dan and i are in...probably bj as well.  bj and i are totally against
>  franchise players and if we are keeping them then they should be
>  announced (as usual) prior to the draft.
>
>  jody...care to join us????
>
>  [email-masked]
>
>  >>> "Kevin" <[email-masked]> 08/10/01 03:53PM >>>
>  I sent an E-mail to Deluke and others and was told that the agreed upon
date
>  was Sept 8...mainly due to the previous weekend being Labor Day.  I would
>  prefer our usual start time around 11 or 12.  I have somewhere else to be
>  around 5pm or so.  We also agreed to divulge franchise players and
determine
>  draft order the day of the draft.  If anyone has issues...then speak now.
>
>  Later,
>
>  Kevin
>
>  ----- Original Message -----
>  From: "Michael Currie" <[email-masked]>
>  To: <[email-masked]>; <[email-masked]>;
>  <[email-masked]>; <[email-masked]>; <[email-masked]>;
>  <[email-masked]>; <[email-masked]>; <[email-masked]>;
>  <[email-masked]>; <[email-masked]>; <[email-masked]>;
>  <[email-masked]>; <[email-masked]>;
>  <[email-masked]>
>  Cc: <[email-masked]>
>  Sent: Friday, August 10, 2001 4:58 PM
>  Subject: Fantasy Football
>
>
>  >
>  > Yes that time has come upon us again - fantasy football for the 2001
>  season.
>  > I'm sure I echo everyone's feelings about the loss of Rick Pearce.
It's
>  > been a tough summer because of it.  Since Rick took care of much of the
>  > Commissioner's duties the past few years, we are in a void.  That being
>  > said, I want to start this process of keeping our league intact.
Please
>  > respond as quickly as possible and let me know your intentions as far
as
>  >
>  > (1) playing in the league
>  > (2) preference for a draft date (September 1 which is Labor Day
Weekend,
>  or
>  > September 9)
>  > (3) anyone you know who might be interested in joining the league.
>  >
>  >
>  >
>  > Thanks
>  >
>  > Michael Currie
>  > Barking Spiders
>  >
>  > [email-masked]
>  > [email-masked]
>  >
>
>

_______________________________________________________
Send a cool gift with your E-Card
http://www.bluemountain.com/giftcenter/